<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-11) - lastrobots">
<title>Statistics for ultrapremium.pro (2019-11) - lastrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=lastrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Dec 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Nov 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Last visit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>32 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Baiduspider</td><td>234</td><td>1.79 MB</td><td>30 Nov 2019 - 23:57</td></tr>
<tr><td class="aws">AhrefsBot</td><td>40</td><td>304.64 KB</td><td>30 Nov 2019 - 23:36</td></tr>
<tr><td class="aws">bingbot</td><td>166</td><td>6.59 MB</td><td>30 Nov 2019 - 23:20</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>7</td><td>66.56 KB</td><td>30 Nov 2019 - 22:54</td></tr>
<tr><td class="aws">Googlebot</td><td>445</td><td>3.33 MB</td><td>30 Nov 2019 - 20:31</td></tr>
<tr><td class="aws">SemrushBot</td><td>24</td><td>234.46 KB</td><td>30 Nov 2019 - 20:00</td></tr>
<tr><td class="aws">YandexBot</td><td>56</td><td>258.19 KB</td><td>30 Nov 2019 - 18:49</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>28</td><td>104.47 KB</td><td>30 Nov 2019 - 10:50</td></tr>
<tr><td class="aws">link</td><td>34</td><td>1.05 MB</td><td>30 Nov 2019 - 10:48</td></tr>
<tr><td class="aws">BingPreview</td><td>121</td><td>3.55 MB</td><td>30 Nov 2019 - 09:48</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>19</td><td>334.53 KB</td><td>29 Nov 2019 - 20:47</td></tr>
<tr><td class="aws">empty user agent string</td><td>5</td><td>71.98 KB</td><td>29 Nov 2019 - 04:20</td></tr>
<tr><td class="aws">Applebot</td><td>26</td><td>256.40 KB</td><td>29 Nov 2019 - 03:00</td></tr>
<tr><td class="aws">Sogou web spider</td><td>4</td><td>38.04 KB</td><td>29 Nov 2019 - 02:18</td></tr>
<tr><td class="aws">Cliqzbot</td><td>1</td><td>11.70 KB</td><td>28 Nov 2019 - 22:14</td></tr>
<tr><td class="aws">SeznamBot</td><td>38</td><td>615.33 KB</td><td>28 Nov 2019 - 15:51</td></tr>
<tr><td class="aws">robot</td><td>225</td><td>10.03 MB</td><td>27 Nov 2019 - 19:41</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>26</td><td>1.35 MB</td><td>27 Nov 2019 - 10:23</td></tr>
<tr><td class="aws">SurdotlyBot</td><td>2</td><td>18.74 KB</td><td>26 Nov 2019 - 19:44</td></tr>
<tr><td class="aws">PhantomJS</td><td>4</td><td>50.62 KB</td><td>25 Nov 2019 - 07:54</td></tr>
<tr><td class="aws">MojeekBot</td><td>1</td><td>5.79 KB</td><td>24 Nov 2019 - 21:18</td></tr>
<tr><td class="aws">YisouSpider</td><td>10</td><td>93.44 KB</td><td>23 Nov 2019 - 10:41</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>60</td><td>350.33 KB</td><td>23 Nov 2019 - 04:14</td></tr>
<tr><td class="aws">favicon</td><td>2</td><td>7.62 KB</td><td>22 Nov 2019 - 20:17</td></tr>
<tr><td class="aws">MegaIndex.ru</td><td>8</td><td>47.00 KB</td><td>22 Nov 2019 - 05:12</td></tr>
<tr><td class="aws">MJ12bot</td><td>7</td><td>62.51 KB</td><td>22 Nov 2019 - 04:48</td></tr>
<tr><td class="aws">msnbot</td><td>65</td><td>1.49 MB</td><td>22 Nov 2019 - 02:26</td></tr>
<tr><td class="aws">dataprovider.com</td><td>32</td><td>1.06 MB</td><td>20 Nov 2019 - 02:06</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>4</td><td>27.10 KB</td><td>18 Nov 2019 - 19:38</td></tr>
<tr><td class="aws">ips-agent</td><td>3</td><td>17.41 KB</td><td>15 Nov 2019 - 02:17</td></tr>
<tr><td class="aws">MSIE 5 - ( Rogue Robot )</td><td>1</td><td>59.43 KB</td><td>09 Nov 2019 - 11:36</td></tr>
<tr><td class="aws">netcraft</td><td>4</td><td>74.86 KB</td><td>03 Nov 2019 - 22:56</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
